=== debian/changelog ===
ros-noetic-dingo-navigation (0.3.0-1buster) buster; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 30 Jan 2023 05:00:00 -0000

ros-noetic-dingo-navigation (0.2.0-1buster) buster; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 22 Nov 2022 05:00:00 -0000

ros-noetic-dingo-navigation (0.1.11-1buster) buster; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 17 May 2022 04:00:00 -0000

ros-noetic-dingo-navigation (0.1.10-1buster) buster; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Sun, 16 Jan 2022 05:00:00 -0000

ros-noetic-dingo-navigation (0.1.9-1buster) buster; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 16 Jul 2021 04:00:00 -0000

ros-noetic-dingo-navigation (0.1.8-1buster) buster; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 11 May 2021 04:00:00 -0000

ros-noetic-dingo-navigation (0.1.7-1buster) buster; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 08 Mar 2021 05:00:00 -0000

ros-noetic-dingo-navigation (0.1.6-1buster) buster; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 26 Nov 2020 05:00:00 -0000

ros-noetic-dingo-navigation (0.1.5-1buster) buster; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 30 Oct 2020 04:00:00 -0000

ros-noetic-dingo-navigation (0.1.4-1buster) buster; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 26 Oct 2020 04:00:00 -0000

ros-noetic-dingo-navigation (0.1.3-1buster) buster; urgency=high

  * Make the default scan topic for gmapping + amcl use the env vars (#7 <https://github.com/dingo-cpr/dingo/issues/7>)
    Load the DINGO_LASER_TOPIC env var as the default scan topic for nav demos
  * Contributors: Chris I-B

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 29 Sep 2020 04:00:00 -0000

ros-noetic-dingo-navigation (0.1.2-1buster) buster; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 25 Sep 2020 04:00:00 -0000

ros-noetic-dingo-navigation (0.1.1-1buster) buster; urgency=high

  * Nav improvements (#5 <https://github.com/dingo-cpr/dingo/issues/5>)
    * Expose the scan_topic argument in the gmapping_demo and amcl_demo launch files
    * Add placeholder support for the RS L515 and D455 so that the gazebo plugins work; the meshes for these sensors don't exist yet, but we can at least get the plugin configured & add the appropriate links for now
    * Refactor the RealSense macro to put the mesh + gazebo plugin in one place. Create a more-accurate L515 mesh out of cylinders until Intel releases an official mesh for the sensor
  * Contributors: Chris I-B

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 14 Sep 2020 04:00:00 -0000

ros-noetic-dingo-navigation (0.1.0-1buster) buster; urgency=high

  * [dingo_navigation] Removed maps from install.
  * [dingo_navigation] Unified launch files, made roslaunch a test depend and bumped CMake version.
  * Added dingo_control; split dingo_description into separate Dingo-D and Dingo-O flavours; still much work to be done here, but preparing hand-off for Tony
  * Initial commit of dingo_navigation
  * Contributors: Dave Niewinski, Jason Higgins, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 10 Aug 2020 04:00:00 -0000
