=== debian/control ===
Source: ros-noetic-dingo-navigation
Section: misc
Priority: optional
Maintainer: Tony Baltovski <tbaltovski@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-roslaunch <!nocheck>
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-dingo-navigation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-amcl, ros-noetic-gmapping, ros-noetic-map-server, ros-noetic-move-base
Description: Launch files and code for autonomous navigation of the Dingo
